Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 471284 - Message after custom channel creation is missing
Summary: Message after custom channel creation is missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Server
Version: 0.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: wes hayutin
URL: https://dhcp231-158.rdu.redhat.com/rh...
Whiteboard:
Depends On:
Blocks: space04
TreeView+ depends on / blocked
 
Reported: 2008-11-12 20:10 UTC by wes hayutin
Modified: 2009-01-22 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:30:37 UTC


Attachments (Terms of Use)

Description wes hayutin 2008-11-12 20:10:23 UTC
Description of problem:

In prior versions of satellite 5.2 5.11 etc.
1. create custom channel
2. blue pop up message "Channel yourchannel created."

This message does not appear in spacewalk04

Comment 1 Jesus M. Rodriguez 2008-11-26 19:03:11 UTC
fixed in git: ebe0d712ed58b1be6f92d984a0e1182ef3ef0c9a

Comment 2 wes hayutin 2008-12-16 14:39:55 UTC
verified
Channel testin02 created.


Note You need to log in before you can comment on or make changes to this bug.